<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity s05</title>
</head>
<body>

			<header>
				<h1>Zuitt IT Solutions</h1>
			</header>


		<main>
			<section>
				<h2>Products Offered</h2>

				<table border="1">
					<thead>

						<tr>
							<th colspan="1">Package</th>
							<th colspan="1">Price</th>
							<th>Description</th>
						</tr>
					</thead>


					<tbody>
						
						<tr>
							<td>Basic</td>
							<td>&#8369;500.00</td>
							<td>Package includes a fully functional website with desired specifications.</td>

						</tr>

						<tr>
							<td>Premium</td>
							<td>&#8369;1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
						</tr>

					</tbody>

					<tfoot>
						<tr>

							<th colspan="3">Additional features after initial project is inclusive of charges</th>
						</tr>
					</tfoot>
				</table>

				<hr>

				<section>
					<h1>Contact Form</h1>

					<form action="https://www.google.com/">

						<label for="first_name">First Name:</label><br>
						<input type="" name="first_name" id="first_name" required autocomplete><br>

						<label for="last_name">Last Name:</label><br>
						<input type="" name="last_name" id="last_name" required autocomplete><br>

						<label for="email">Email:</label><br>
						<input type="" name="email" id="email" required autocomplete><br>

						<label for="contact_number">Contact Number:</label><br>
						<input type="number" name="contact_number" id="contact_number" required><br>

						<label for="service_type">Service Type:</label><br>
						<select name="service_type" id="service_type"><br>
							
							<option value="None"selected disabled></option>
							<option value="Front_end">Front end</option>
							<option value="Back_end">Back end</option>
							<option value="Full_stack">Full stack</option>
						</select><br>

						<label>Preferred Contact:</label>

						<label for="contact-type2"></label><br>
						<input type="radio" name="preferred_contact" id="contact-type1" value="email">Email<br>

						<label for="contact-type1"></label>
						<input type="radio" name="preferred_contact" id="contact-type2" value="phone">Phone<br>

						<label>Package</label>

						<label for="package2"></label><br>
						<input type="checkbox" name="package" id="package1" value="basic">Basic<br>

						<label for="package1"></label>
						<input type="checkbox" name="package" id="package2" value="premium">Premium<br>

						<br>

						<label>Message:</label><br>

						<textarea name="message" id="message" rows="5"></textarea><br>


						<button type="send_inquiry">Send Inquiry</button>
					    <button type="reset">Reset</button>

					</form>



				</section>










			</section>







		</main>
</body>
</html>